
Sistema de Adquisición para Instrumentos Geofísicos - Task #93

Milestone # 91 (New): Documentación

Documentación Manual Técnico

10/15/2015 02:50 PM - Luis Gonzáles

Status: New Start date: 03/08/2016

Priority: Normal Due date: 03/09/2016

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 10.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Documentación a nivel técnico del funcionamiento y operación del sistema de adquisición.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0
